h1 {
  color: #999 !important;
  margin-bottom: 0 !important;
  font-family: Arial, Helvetica, sans-serif !important;
  font-weight: bold !important;
}
h2 {
  color: #2c3e50 !important;
  font-family: Arial, Helvetica, sans-serif !important;
  font-weight: lighter !important;
  font-size: 1.5em !important;
}

body {
  /*margin: 2em !important;*/
  background: #fafafa !important;
}


.search-button {
  margin-top: 20px;
  font-family: Arial;
  background-color: #eee;
  border: none;
  padding: 5px 10px;
  border-radius: 4px;
  cursor: pointer; cursor: hand;
  color: #888;
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 1px 5px 0 rgba(0,0,0,0.12),0 3px 1px -2px rgba(0,0,0,0.2);
}

.search-button:hover {
  background-color: #cfd8dc;
}

.search-button:disabled {
  background-color: #eee;
  color: #ccc; 
  cursor: auto;
}


.black-button {
  margin-top: 20px;
  font-family: Arial;
  background-color: #424242;
  border: none;
  padding: 5px 10px;
  border-radius: 4px;
  cursor: pointer; cursor: hand;
  color: #fff !important;
  text-decoration: none !important;
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 1px 5px 0 rgba(0,0,0,0.12),0 3px 1px -2px rgba(0,0,0,0.2);
}

.black-button:hover {
  background-color: #000;
}

.light-button {
  margin-top: 20px;
  font-family: Arial;
  background-color: #d7ccc8;
  border: none;
  padding: 5px 10px;
  border-radius: 4px;
  cursor: pointer; cursor: hand;
  color: #333 !important;
  text-decoration: none !important;
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 1px 5px 0 rgba(0,0,0,0.12),0 3px 1px -2px rgba(0,0,0,0.2);
}

.light-button:hover {
  background-color: #bcaaa4;
}

.info-button {
  margin-top: 20px;
  font-family: Arial;
  background-color: #546e7a;
  border: none;
  padding: 5px 10px;
  border-radius: 4px;
  cursor: pointer; cursor: hand;
  color: #ffffff !important;
  text-decoration: none !important;
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 1px 5px 0 rgba(0,0,0,0.12),0 3px 1px -2px rgba(0,0,0,0.2);
}

.info-button:hover {
  background-color: #37474f;
}

.green-button {
  margin-top: 20px;
  font-family: Arial;
  background-color: #7aa989;
  border: none;
  padding: 5px 10px;
  border-radius: 4px;
  cursor: pointer; cursor: hand;
  color: #ffffff !important;
  text-decoration: none !important;
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 1px 5px 0 rgba(0,0,0,0.12),0 3px 1px -2px rgba(0,0,0,0.2);
}

.green-button:hover {
  background-color: #4f805d;
}

.default-button {
  margin-top: 20px;
  font-family: Arial;
  background-color: #dddddd;
  border: none;
  padding: 5px 10px;
  border-radius: 4px;
  cursor: pointer; cursor: hand;
  color: #333333 !important;
  text-decoration: none !important;
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 1px 5px 0 rgba(0,0,0,0.12),0 3px 1px -2px rgba(0,0,0,0.2);
}

.default-button:hover {
  background-color: #cccccc;
}

.pink-button {
  margin-top: 20px;
  font-family: Arial;
  background-color: #FFCDD2;
  border: none;
  padding: 5px 10px;
  border-radius: 4px;
  cursor: pointer; cursor: hand;
  color: #333333 !important;
  text-decoration: none !important;
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 1px 5px 0 rgba(0,0,0,0.12),0 3px 1px -2px rgba(0,0,0,0.2);
}

.pink-button:hover {
  background-color: #EF9A9A;
}

.black-button-circle {
  margin-top: 20px;
  font-family: Arial;
  background-color: #424242;
  border: none;
  padding: 10px 12px;
  border-radius: 50%;
  cursor: pointer; cursor: hand;
  color: #fff !important;
  text-decoration: none !important;
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 1px 5px 0 rgba(0,0,0,0.12),0 3px 1px -2px rgba(0,0,0,0.2);
}

.black-button-circle:hover {
  background-color: #000;
}

.info-button-circle {
  margin-top: 20px;
  font-family: Arial;
  background-color: #546e7a;
  border: none;
  padding: 10px 12px;
  border-radius: 50%;
  cursor: pointer; cursor: hand;
  color: #ffffff !important;
  text-decoration: none !important;
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 1px 5px 0 rgba(0,0,0,0.12),0 3px 1px -2px rgba(0,0,0,0.2);
}

.info-button-circle:hover {
  background-color: #37474f;
}

.green-button-circle {
  margin-top: 20px;
  font-family: Arial;
  background-color: #7aa989;
  border: none;
  padding: 10px 12px;
  border-radius: 50%;
  cursor: pointer; cursor: hand;
  color: #ffffff !important;
  text-decoration: none !important;
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 1px 5px 0 rgba(0,0,0,0.12),0 3px 1px -2px rgba(0,0,0,0.2);
}

.green-button-circle:hover {
  background-color: #4f805d;
}

.default-button-circle {
  margin-top: 20px;
  font-family: Arial;
  background-color: #dddddd;
  border: none;
  padding: 10px 12px;
  border-radius: 50%;
  cursor: pointer; cursor: hand;
  color: #333333 !important;
  text-decoration: none !important;
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 1px 5px 0 rgba(0,0,0,0.12),0 3px 1px -2px rgba(0,0,0,0.2);
}

.default-button-circle:hover {
  background-color: #cccccc;
}

.pink-button-circle {
  margin-top: 20px;
  font-family: Arial;
  background-color: #FFCDD2;
  border: none;
  padding: 10px 12px;
  border-radius: 50%;
  cursor: pointer; cursor: hand;
  color: #333333 !important;
  text-decoration: none !important;
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 1px 5px 0 rgba(0,0,0,0.12),0 3px 1px -2px rgba(0,0,0,0.2);
}

.pink-button-circle:hover {
  background-color: #EF9A9A;
}

.sep { 
    border-bottom: 1px dashed #DDDDDD; margin: 10px 0;
}

.input-search {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #9e9e9e;
    border-radius: 0;
    outline: none;
    height: 3rem;
    width: 100%;
    font-size: 1rem;
    padding: 0;
    box-shadow: none;
    box-sizing: content-box;
    transition: all 0.3s;

    line-height: normal;
    color: inherit;
    font: inherit;
    padding: 1px 0px;
    -webkit-appearance: textfield;
    -webkit-rtl-ordering: logical;
    -webkit-user-select: text;
    cursor: auto;

    text-rendering: auto;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
}

.input-search:focus {
    border-bottom: 1px solid #26a69a;
    box-shadow: 0 2px 0 0 #26a69a;
    background-color: transparent;
    border: none;
    border-radius: 0;
    outline: none;
    height: 3rem;
    width: 100%;
    font-size: 1rem;
    padding: 0;
    box-sizing: content-box;
    transition: all 0.3s;
    line-height: normal;
    color: inherit;
    font: inherit;
    outline-offset: -2px;
    -webkit-appearance: textfield;
    -webkit-rtl-ordering: logical;
    -webkit-user-select: text;
    cursor: auto;
    text-rendering: auto;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    -webkit-writing-mode: horizontal-tb;
}

.navbar-inverse {
    background-color: #5d4037 !important;
    border-color: #5d4037 !important;
    color: #fff !important;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 1px 5px 0 rgba(0,0,0,0.12),0 4px 1px -2px rgba(0,0,0,0.2);

}

.navbar-brand {
    color: #fff !important;
    font-size: 2.7rem !important;
    padding: 0 !important;
    line-height: 64px !important;
    margin-left: 30px !important;
}

.navbar-inverse .navbar-nav > li > a {
    transition: background-color .3s;
    font-size: 14.5px;
    color: #fff;
    cursor: pointer;
    line-height: 33px;
}

.navbar-inverse .navbar-nav > li > a:hover {
    background-color: rgba(0,0,0,.1) !important;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #543A32 !important;
}

.card-panel {
  max-width: 350px;
  padding: 15px;
  margin-top: 9% !important;
    margin: 0 auto;
  -webkit-transition: -webkit-box-shadow .25s;
  transition: -webkit-box-shadow .25s;
  transition: box-shadow .25s;
  transition: box-shadow .25s, -webkit-box-shadow .25s;
  border-radius: 2px;
  border-color: #3e2723;
  background: #fafafa !important;
  box-shadow: 0 7px 7px 0 rgba(0,0,0,0.14),0 5px 10px 0 rgba(0,0,0,0.12),0 8px 5px -7px rgba(0,0,0,0.2);
}

input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/* Remove default checkbox */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
  opacity: 0;
}

[type="checkbox"] {
  /* checkbox aspect */
}

[type="checkbox"] + label {
  position: relative;
  padding-left: 35px;
  cursor: pointer;
  display: inline-block;
  height: 25px;
  line-height: 25px;
  color: cadetblue;
  -webkit-user-select: none;
  /* webkit (safari, chrome) browsers */
  -moz-user-select: none;
  /* mozilla browsers */
  -khtml-user-select: none;
  /* webkit (konqueror) browsers */
  -ms-user-select: none;
  /* IE10+ */
}

[type="checkbox"] + label:before,
[type="checkbox"]:not(.filled-in) + label:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 18px;
  height: 18px;
  z-index: 0;
  border: 2px solid #5a5a5a;
  border-radius: 1px;
  margin-top: 2px;
  -webkit-transition: .2s;
  transition: .2s;
}

[type="checkbox"]:not(.filled-in) + label:after {
  border: 0;
  -webkit-transform: scale(0);
          transform: scale(0);
}

[type="checkbox"]:not(:checked):disabled + label:before {
  border: none;
  background-color: rgba(0, 0, 0, 0.26);
}

[type="checkbox"].tabbed:focus + label:after {
  -webkit-transform: scale(1);
          transform: scale(1);
  border: 0;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 0 10px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 0 10px rgba(0, 0, 0, 0.1);
  background-color: rgba(0, 0, 0, 0.1);
}

[type="checkbox"]:checked + label:before {
  top: -4px;
  left: -5px;
  width: 12px;
  height: 22px;
  border-top: 2px solid transparent;
  border-left: 2px solid transparent;
  border-right: 2px solid #26a69a;
  border-bottom: 2px solid #26a69a;
  -webkit-transform: rotate(40deg);
          transform: rotate(40deg);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transform-origin: 100% 100%;
          transform-origin: 100% 100%;
}

[type="checkbox"]:checked:disabled + label:before {
  border-right: 2px solid rgba(0, 0, 0, 0.26);
  border-bottom: 2px solid rgba(0, 0, 0, 0.26);
}

/* Indeterminate checkbox */
[type="checkbox"]:indeterminate + label:before {
  top: -11px;
  left: -12px;
  width: 10px;
  height: 22px;
  border-top: none;
  border-left: none;
  border-right: 2px solid #26a69a;
  border-bottom: none;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transform-origin: 100% 100%;
          transform-origin: 100% 100%;
}

[type="checkbox"]:indeterminate:disabled + label:before {
  border-right: 2px solid rgba(0, 0, 0, 0.26);
  background-color: transparent;
}

[type="checkbox"].filled-in + label:after {
  border-radius: 2px;
}

[type="checkbox"].filled-in + label:before,
[type="checkbox"].filled-in + label:after {
  content: '';
  left: 0;
  position: absolute;
  /* .1s delay is for check animation */
  -webkit-transition: border .25s, background-color .25s, width .20s .1s, height .20s .1s, top .20s .1s, left .20s .1s;
  transition: border .25s, background-color .25s, width .20s .1s, height .20s .1s, top .20s .1s, left .20s .1s;
  z-index: 1;
}

[type="checkbox"].filled-in:not(:checked) + label:before {
  width: 0;
  height: 0;
  border: 3px solid transparent;
  left: 6px;
  top: 10px;
  -webkit-transform: rotateZ(37deg);
  transform: rotateZ(37deg);
  -webkit-transform-origin: 20% 40%;
  transform-origin: 100% 100%;
}

[type="checkbox"].filled-in:not(:checked) + label:after {
  height: 20px;
  width: 20px;
  background-color: transparent;
  border: 2px solid #5a5a5a;
  top: 0px;
  z-index: 0;
}

[type="checkbox"].filled-in:checked + label:before {
  top: 0;
  left: 1px;
  width: 8px;
  height: 13px;
  border-top: 2px solid transparent;
  border-left: 2px solid transparent;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  -webkit-transform: rotateZ(37deg);
  transform: rotateZ(37deg);
  -webkit-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
}

[type="checkbox"].filled-in:checked + label:after {
  top: 0;
  width: 20px;
  height: 20px;
  border: 2px solid #26a69a;
  background-color: #26a69a;
  z-index: 0;
}

[type="checkbox"].filled-in.tabbed:focus + label:after {
  border-radius: 2px;
  border-color: #5a5a5a;
  background-color: rgba(0, 0, 0, 0.1);
}

[type="checkbox"].filled-in.tabbed:checked:focus + label:after {
  border-radius: 2px;
  background-color: #26a69a;
  border-color: #26a69a;
}

[type="checkbox"].filled-in:disabled:not(:checked) + label:before {
  background-color: transparent;
  border: 2px solid transparent;
}

[type="checkbox"].filled-in:disabled:not(:checked) + label:after {
  border-color: transparent;
  background-color: #BDBDBD;
}

[type="checkbox"].filled-in:disabled:checked + label:before {
  background-color: transparent;
}

[type="checkbox"].filled-in:disabled:checked + label:after {
  background-color: #BDBDBD;
  border-color: #BDBDBD;
}